export interface AppConfig {
    environment: string;
    hostname: string;
    package_json_body: {
        name: string;
        version: string;
    };
    redis_url?: string;
    database_url?: string;
    sentry?: boolean;
    health_check?: boolean;
    swagger?: boolean;
}
export declare function BootstrapLog(options: {
    config: AppConfig;
}): void;
